div.tx_solr #solr-pagination ul.pagination{
    padding: 0.5rem 0;
    margin:0;
}
div.tx_solr p.result-content{
    margin-top: 2rem;
}

div.tx_solr div.tx-solr-sorting{
    margin-top: 1rem;

}
div.tx_solr #solrSorting h4{
    margin-bottom: 1rem!important;
}

div.tx_solr #solrFacets h4{
    margin-bottom: 1rem!important;
}

div.tx_solr div.results-list h4.results-topic {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
}

#tx-solr-search .results-list .results-entry .relevance{
    margin-left: 0px;
}

#tx-solr-sorting{
    margin-bottom: 10px;
}

#tx-solr-sorting ul li{
    list-style: none;
}
